{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "SSS",
    "S S",
    "SSS"
  ],
  "key": {
    "S": "test_block"
  },
  "result": {
    "count": 1,
    "id": "minecraft:spawner"
  }
}